import nibabel as nib
nii=nib.load('../input/64/maps.nii.gz')
nii_hdr=nii.header
nii_affine=nii.affine

data=nii.dataobj[..., 0:1]

nii_hdr.set_xyzt_units('mm', 'sec')
img=nib.Nifti1Image(data,header=nii_hdr,affine=nii_affine)

nib.save(img, './t.nii.gz')